package com.ruoyi.web.modules.template.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 属性模版 biz_goods_attr_template
 */
public class BizGoodsAttrTemplate extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long templateId;

    private Long shopId;

    private String templateName;

    private String delFlag;

    /** 查询：名称模糊 */
    private String keyword;

    public Long getTemplateId()
    {
        return templateId;
    }

    public void setTemplateId(Long templateId)
    {
        this.templateId = templateId;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getTemplateName()
    {
        return templateName;
    }

    public void setTemplateName(String templateName)
    {
        this.templateName = templateName;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }

    public String getKeyword()
    {
        return keyword;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }
}
